another security scan question. have a netware 6.5 sp7 running apache version 2.0.59 being used for the password reset portion of virtual office version 1.6.2x. (port 443). was recommended to configure ssl for higher-grade encryption changing the sslciphersuite line in mod_ssl file (don't see this is the conf folder but found it under manual\mod as an xml). Also recommended upgrading to the latest apache (found version 2.2.11 on the apache site) but will the password reset from VO 1.6 work on this version or is that tomcat specific not apache?